import faker from 'faker';
import organizations from './organizations.js';

faker.locale = 'sv';

function generateUserInfo() {
  return {
    userId: faker.datatype.uuid(),
    email: faker.internet.email(),
    signature: 'mocky',
    roles: ['MSFA_ReportAndPlanning', 'MSFA_ReceiveDeltagare', 'MSFA_Standard', 'MSFA_AuthAdmin'],
  };
}

export default {
  generate: generateUserInfo,
};
